@media (max-width : 768px) {
/*********************************
	共通
*********************************/
body {
    font-size: 1.6rem;
  }
	
main {
    max-width: 100%;
  }
	
section {
    margin-bottom: 50px;
  }
	
section:last-child {
    margin-bottom: 50px;
  }
	
p {line-height: 1.8;}
	
.undercommon section {
		margin-left: 18px;
		margin-right: 18px;
}
	
h2 {
    font-size: 3rem;
    letter-spacing: 1.1rem;
  }
	
#top h2::after {
    border-radius: 1.5px;
    margin: 15px auto 30px auto;
  }
	
h2 span {
    font-size: 2rem;
  }
	
.sponly {
    display: inline;
  }
	
.pconly {
    display: none;
  }
	
.pagetop {
  right: 15px;
  bottom: 15px;
  width: 50px;
  height: 50px;
  font-size: 1.2rem;
}
.pagetop:hover {
    box-shadow: 0 0 5px #00A6C4;
}



/*********************************
	ヘッダーナビゲーション
*********************************/
header {
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
	background-color: #fff;
	z-index: 50;
	margin-bottom: 0;
	border-bottom: 1px solid #ededed;
  }
	
header .inner {
    align-items: center;
    margin: 10px;
  }
	
header .inner h1 {
    font-size: 1.6rem;
	font-weight:bold;
  }
	
header .inner ul li a {
    width: 45px;
    height: 45px;
    border-radius: 5px 0 5px 0;
  }
	
header .inner ul .btn_left a::before {
    background: url("../img/common/request_icon.png") no-repeat center center/100%;
    margin-right: 0;
  }
	
header .inner ul .btn_right a::before {
    background: url("../img/common/inquiry_icon.png") no-repeat center center/100%;
    margin-right: 0;
  }
	
header .inner ul .btn_hum div {
    background-color: #1b639a;
    width: 45px;
    height: 45px;
    margin-left: 5px;
    border-radius: 5px 0 5px 0;
  }
	
/* メニューを画面上部に固定表示しています */
.sp_gmenu {
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 99;
    margin-top: 65px;
  }
	
/* メニューアイコンを画面右上に固定しています */
.sp_gmenu .menu-icon {
    cursor: pointer;
    position: absolute;
    right: 20px;
    top: -35px;
    height: 12px;
  }
	
/* メニューアイコン（三本線）の真ん中の線です */
.sp_gmenu .menu-icon .navicon {
    background: #fff; /* 色は自由に変更可能です */
    display: block;
    height: 3px; /* 太さ */
    width: 25px; /* 長さ */
    border-radius: 2px;
    position: relative;
    transition: background .4s ease-out; /* 形が変わる時のアニメーション */
  }
	
/* メニューアイコン（三本線）の上と下の線を疑似要素で追加 */
.sp_gmenu .menu-icon .navicon::before, .sp_gmenu .menu-icon .navicon::after {
    background: #fff; /* 色は自由に変更可能です */
    content: '';
    display: block;
    height: 100%;
    position: absolute;
    transition: all .4s ease-out; /* 形が変わる時のアニメーション */
    width: 100%;
  }
	
.sp_gmenu .menu-icon .navicon::before {
    top: 10px;
    border-radius: 2px;
  } /* 位置を上にずらしています */
	
.sp_gmenu .menu-icon .navicon::after {
    top: -10px;
    border-radius: 2px;
  } /* 位置を下にずらしています */
	
/* 表示されるメニューです */
.sp_gmenu .menu {
    background-color: rgba(27, 99, 154, 0.9);
    overflow: hidden;
    max-height: 0; /* ★最初は高さを0にして非表示状態に */
    text-align: center;
  }
	
/* メニュー部分のデザインです */
.sp_gmenu .menu {
    padding: 0 20px;
	  font-size: 2rem;
	  text-align: left;
  }
	
.sp_gmenu .menu li a {
    display: block;
    width: 100%;
    height: auto;
    padding: 25px 0;
    text-decoration: none;
    text-transform: uppercase;
    border-bottom: 1px solid #fff;
	  border-radius: 0;
  }
	
.sp_gmenu .menu li .last {
    border-bottom: none;
  }
	
/* チェックボックスは常に非表示です */
  .sp_gmenu .menu-btn {
    display: none;
  }
	
/* ▼▼▼以下はチェックボックスがONの時の状態です▼▼▼ */
.sp_gmenu .menu-btn:checked ~ .menu {
    max-height: 100%; 
    display: block;
  }
	
/* メニューボタンの中央の線を非表示に */
.sp_gmenu .menu-btn:checked ~ .menu-icon .navicon {
    background: transparent;
  }
	
/* メニューボタンの上下の線を45度傾けて✕印を作ります */
.sp_gmenu .menu-btn:checked ~ .menu-icon .navicon::before {
    transform: rotate(-45deg);
    top: 0;
  }
.sp_gmenu .menu-btn:checked ~ .menu-icon .navicon::after {
    transform: rotate(45deg);
    top: 0;
  }


	
/*********************************
	トップページ
*********************************/
/*メインビジュアル*/
#mv .inner2 img {
	width: 50%;
	margin-bottom: 15px;
}

#mv {
    height: 500px;
	width: 100%;
	margin-top: 65px;
}
	
#mv .inner {
	width: 100%;
}

#mv .inner #face_icon img {
	width: 45px;
	height: 45px;
}

#mv .inner .inner2 {
	margin: 15px 8% 0 8%;
}

/*学科一覧*/
#top_gakka {
	padding: 40px 18px 50px 18px;
}

#top_gakka .inner {
	max-width: 100%;
}

#top_gakka .inner ul {
	flex-direction: column;
}

#top_gakka .inner ul li {
	max-width: 100%;
}

#top_gakka .inner ul li .ttl {
	font-size: 2.5rem;
	max-width: 100%;
	height: 35px;
	display: flex;
	align-items: center;
	padding-left: 20px;
}

#top_gakka .inner ul li .icon1 {
	background: url("../img/common/gakka_icon1.png") no-repeat center left/49px 35px;
}

#top_gakka .inner ul li .icon2 {
	background: url("../img/common/gakka_icon2.png") no-repeat center left/49px 35px;
}

#top_gakka .inner ul li .icon3 {
	background: url("../img/common/gakka_icon3.png") no-repeat center left/49px 35px;
}

#top_gakka .inner ul li img {
	border-radius: 13px 0 13px 0;
	margin-bottom: 15px;
}

#top_gakka .inner ul li .txt {
	margin-bottom: 15px;
}

#top_gakka .inner ul li .arrowbox {
	margin-bottom: 40px;
}
	
#top_gakka .inner ul li .last {
	margin-bottom: 0;
}

/*新着情報一覧*/
#topics {
	max-width: 100%;
	margin: 0 18px 50px 18px;
}

#topics ul {
	flex-direction: column;
}

#topics li h2 {
	font-size: 3.5rem;
	letter-spacing: 1rem;
	text-align: center;
}
	
#topics li h2::after {
	content: "";
	display: block;
	width: 30px;
	height: 5px;
	background-color: #3697cf;
	border-radius: 2.5px;
	margin: 20px auto 20px auto;
}

#topics li h2 span {
	font-size: 2rem;
	margin-top: 10px;
}

#topics #bar {
	border-radius: 2px;
	margin-top: 15px;
	width: 30px;
	height: 5px;
}

#topics #newsbox {
	width: 100%;
}

#topics li .news {
	max-width: 100%;
	flex-direction: column;
}

#topics li .news .news_left {
	width: 100%;
	border-bottom: none;
	padding-bottom: 0;
}

#topics li .news .news_right {
	width: 100%;
	line-height: 1.5;
	padding-bottom: 10px;
    padding-top: 5px;
}

/*学校案内*/
#about {
	padding: 50px 18px;
}

#about .inner {
	max-width: 100%;
}

#about .inner .inner2 {
	border-radius: 15px 0 15px 0;
	background-color: rgba(255,255,255,0.9);
	padding: 20px 30px;
	margin: 40px 0;
}

#about .inner .inner2 table tr {
	width:100%;
	display: flex;
	flex-direction: column;
	}
	
#about .inner .inner2 table td {
	width:100%;
	padding: 0;
}

#about .inner .inner2 table .left {
	width: 100%;
	border-bottom: none;
	border-right: none;
	line-height: 1.5;
}

#about .inner .inner2 table .right {
	width: 100%;
	border-bottom: 1px solid #b6b6b6;
	padding-left: 0;
	line-height: 1.5;
    margin-bottom: 10px;
    padding-bottom: 10px;
}
	
#about .inner .inner2 table .last {
	border-bottom: none;
	margin-bottom: 0;
    padding-bottom: 0;
}

#about ul {
	width: 84%;
	margin: 0 auto;
}

/*アクセス*/
#top_access {
	text-align: center;
}

#top_access p iframe {
	width:100%;
	height: 350px;
}

/*バナー*/
#banner ul {
	max-width: 100%;
	margin: 0 18px;
	flex-direction: column;
}

#banner ul li {
    max-width: 80%;
    border-radius: 5px;
    margin: 0 auto 10px auto;
}
	
#banner ul li:last-child {
	margin-bottom: 0;
}
	

	
/*********************************
	フッター
*********************************/
footer {
	background-color: #1b639a;
	padding: 50px 18px;
}

footer .inner {
	max-width: 100%;
	flex-direction: column;
}

footer .inner .inner2 {
	width: 100%;
}

footer .inner #facebook {
	width: 100%;
	text-align: center;
}
	
footer .inner .inner2 h1 {
	font-size: 2rem;
}

footer .inner .inner2 .f_list {
	flex-direction: column;
	width: 100%;
}

footer .inner .inner2 .f_list li {
	width: 100%;
}

footer .inner .inner2 .f_list li .f_list_inner {
	width: 100%;
	margin-bottom: 25px;
}

footer .inner .inner2 .f_list li .f_list_inner li {
	width: 50%;
}

footer .inner .inner2 .f_list li .f_list_inner li p:last-child  {
	margin-bottom: 0;
}

footer .inner .inner2 .f_list li .f_list_inner li .arrow  {
	margin-bottom: 25px;
}
	
footer .inner .inner2 .f_list li .f_list_inner li .arrow_s  {
	margin-bottom: 10px;
}

footer #copy {
	margin-top: 20px;
}
	

	
/*********************************
	下層ページ共通
*********************************/
#pagettl {
	margin-top: 65px;
	height: 150px;
}
	
#pagettl .inner {
	width: 100%;
}
	
#pagettl .inner #ttl_aicon {
	width: 50px;
}

#pagettl .inner #ttl {
	font-size: 3.5rem;
	letter-spacing: 1.3rem;
}

#pan {
	font-size: 1.2rem;
	max-width: 100%;
	margin: 20px 18px 40px 18px;
}
	
.pan_icon {
	padding-top: 2px;
}

main .bluebar {
	font-size: 3rem;
	line-height: 1.2;
}

main .bluebar::after {
	border-radius: 2px;
	margin: 20px auto 30px auto;
}

main .blue_ttl {
	font-size: 2rem;
	color: #3697cf;
	margin-bottom: 10px;
}
	

	
/*********************************
	学科案内トップ
*********************************/
#gakka_top h3 {
	font-size: 2.5rem;
	margin-bottom: 30px;
}

#gakka_top #under {
	margin-top: 50px;
}

#gakka_top .inner {
	flex-direction: column;
}
	
#gakka_top .inner li {
	margin-bottom: 10px;
}
	
#gakka_top .inner li:last-child {
	margin-bottom: 0;
}

#gakka_top .inner .link a {
	width: 100%;
	height: 80px;
	border-radius: 5px;
	font-size: 2.5rem;
	line-height: 1;
	padding-left: 30px;
}

#gakka_top .inner .link_b a {
	background:url("../img/common/gakka_icon2.png") no-repeat 10px center/50px;
}

#gakka_top .inner .link_y a {
	background:url("../img/common/gakka_icon1.png") no-repeat 10px center/50px;
}

#gakka_top .inner .link_p a {
	background:url("../img/common/gakka_icon3.png") no-repeat 10px center/50px;
}
	

	
/*********************************
	学科案内_下層ページ
*********************************/
#gakka_link_content {
	padding-bottom: 50px;
}

#gakka_link_content .inner #pan {
	font-size: 1.2rem;
	margin-bottom: 35px;
}

#gakka_link_content .inner {
	max-width:100%;
}

#gakka_link_content .ttl {
	font-size: 3.3rem;
	margin-bottom: 40px;
	height: 50px;
}
	
#gakka_link_content .ttl_s {
	font-size: 2.8rem;
}

#gakka_link_content .ttl span {
	background: url(../img/common/gakka_icon2.png) no-repeat 0px center / auto 35px;
    padding-left: 20px;
}

#gakka_link {
	flex-direction: column;
	margin: 0 18px;
}

#gakka_link h3 {
	font-size: 2rem;
	margin-bottom: 15px;
}
	
#gakka_link .under {
	margin-top: 35px;
}

#gakka_link ul {
	flex-wrap: wrap;
	justify-content: space-between;
}
	
#gakka_link ul li {
	width: 49%;
}


#gakka_link  ul li .link a {
	display: flex;
	height: 43px;
	align-items: center;
	margin-right: 0;
	padding-left: 20px;
	border-radius: 5px;
	font-size: 1.6rem;
	line-height: 1;
	width: 100%;
}
	
#gakka_link  ul li .link .last {
	margin-top: 10px;
}

#gakka_link  ul li .link_b a {
	background:url("../img/common/gakka_icon2.png") no-repeat 5px center/30px;
}

#gakka_link  ul li .link_y a {
	background:url("../img/common/gakka_icon1.png") no-repeat 5px center/30px;
}

#gakka_link  ul li .link_p a {
	background:url("../img/common/gakka_icon3.png") no-repeat 5px center/30px;
}

#gakka-annai #sec2 ul {
	margin: 0;
	flex-direction: column;
}

#gakka-annai #sec2 ul li {
	width: 100%;
	border-radius: 20px 0 20px 0;
	margin-bottom: 20px;
	margin-right: 0;
	
}

#gakka-annai #sec2 ul li span {
	font-size: 2rem;
	margin-bottom: 15px;
}

#gakka-annai #sec3 ul {
	margin-left: 0;
	margin-right: 0;
}

#gakka-annai #sec3 ul li {
	padding: 10px 5px;
	border-radius: 3px;
	margin-bottom: 5px;
	margin-right: 5px;
}

#gakka-annai #sec3 ul .box1 {
	width: 45px;
}

#gakka-annai #sec3 ul .box2 {
	width: 160px;
}

#gakka-annai #sec3 ul .box3 {
	width: 225px;
}
	
#gakka-annai #sec3 .timetable_content {
	margin-bottom: 30px;
}

#gakka-annai #sec3 .timetable_content .inner {
	overflow-x: scroll;
}

#gakka-annai #sec3 .timetable {
	border-spacing: 5px 5px;
}

#gakka-annai #sec3 .timetable td {
	border-radius: 3px;
}

#gakka-annai #sec3 .timetable .mainbox {
	padding: 20px 5px;
}

#gakka-annai #sec3 .timetable .mainbox2 {
	padding: 20px 0;
}

	

/*********************************
	入学案内トップ
*********************************/
#nyugaku_top .ttl {
	font-size: 3rem;
    margin-bottom: 20px;
}

#nyugaku_top ul {
	flex-direction: column;
	margin-bottom: 40px;
}

#nyugaku_top .last {
	margin-bottom: 50px;
}

#nyugaku_top .s_ttl {
	font-size: 2.5rem;
	padding-left: 20px;
	line-height: 1;
	width: 100%;
	height: 40px;
	display: flex;
    align-items: center;
}

#nyugaku_top .blue {
	background:url("../img/common/gakka_icon2.png") no-repeat 0 center/40px;
}

#nyugaku_top .yellow {
	background:url("../img/common/gakka_icon1.png") no-repeat 0 center/40px;
}

#nyugaku_top .pink {
	background:url("../img/common/gakka_icon3.png") no-repeat 0 center/40px;
}

#nyugaku_top #newsbox {
	width: 100%;
}

#nyugaku_top li .news {
	flex-direction: column;
	max-width: 100%;
}

#nyugaku_top li .news .news_left {
	width: 100%;
	border-bottom: none;
	padding-bottom: 0;
	padding-top: 30px;
}

#nyugaku_top li .news .news_right {
	width: 100%;
	border-bottom: 1px dotted #b6b6b6;
	padding-top: 0;
	padding-bottom: 18px;
	line-height: 1.5;
	align-self: flex-end;
}

#nyugaku_top li .news .news_left span {
	display: block;
	color:#ea0606;
	font-size: 1.2rem;
	margin-bottom: 7px;
	line-height: 0;
}

#nyugaku_top li .news .news_right span {
	display: block;
	color:#3697cf;
	margin-bottom: 7px;
	line-height: 0;
	font-weight: bold;
	padding-top: 20px;
    padding-bottom: 8px;
}

#nyugaku_top #newsbox .link {
    display: block;
    width: 100%;
}
	

	
/*********************************
	入学案内_下層ページ
*********************************/
/*アコーディオン全体*/
#ac-menu li {
	border-bottom: solid 1px #bfbfbf;
}

#ac-menu .label {
	font-size: 2.7rem;
	padding-bottom:20px;
	padding-top: 20px;
}

#ac-menu .label::before, #ac-menu .label::after {
	width: 15px;
}
	
#ac-menu .detail {
	padding: 20px 18px 40px 18px;
}
	
#ac-menu .fee_content {
	padding: 20px 18px 40px 18px;
}
	
#ac-menu .fee_content .inner {
	overflow-x: scroll;
}
	
#ac-menu .fee_content .fee td {
	padding: 10px;
}
	
.scroll_arrow {
	text-align: center;
	margin-top: 20px;
	display: block;
}
	
.scroll_arrow img {
	width:15%;
}
	
#ac-menu .detail #toiawase {
	width: 100%;
}
	

	
/*********************************
	アクセス
*********************************/
#access #sec1 {
	flex-direction: column;
	text-align: left;
} 

#access #sec1 .inner {
	margin: 0;
	width: 100%;
}
	
#access #sec1 .inner:last-child {
	margin-top:50px;
}

#access #sec1 .inner .map {
	margin-top: 20px;
}

#access #sec1 .inner .map iframe {
	border-radius: 13px 0 13px 0;
	height: 300px;
}

	

/*********************************
	フォーム関連（資料請求/お問い合わせ）
*********************************/
#form_container #sec1 form {
	padding: 30px 0 0 0;
}

#form_container #sec1 dl dt {
	width: 100%;
	margin-top:0px;
	margin-bottom: 20px;
}

#form_container #sec1 dl dt span {
	font-size: 1.2rem;
	border-radius: 3px;
}

#form_container #sec1 dl dd {
	width: 100%;
}

#form_container #sec1 input {
	border-radius: 3px;
}

#form_container #sec1 #postal_code,
#form_container #sec1 #postal_code_japan {
	width: 20%;
}

#form_container #sec1 #postal_code2,
#form_container #sec1 #postal_code2_japan {
	width: 30%;
}

#form_container #sec1 #prefecture,
#form_container #sec1 #prefecture_japan {
	width: 30%;
}

#form_container #sec1 #phone1 {
	width: 30%;
}

#form_container #sec1 #phone2 {
	width: 30%;
}

#form_container #sec1 #phone3 {
	width: 30%;
}
	
#form_container #sec1 #busuu {
    width: 30%;
}

#form_container #sec1 input[type="checkbox"] {
	height: 30px;
	width: 30px;
}

#form_container #sec1 #bunrui p {
	margin-bottom: 15px;
}

#form_container #sec1 textarea {
	border-radius: 3px;
}

#form_container #sec1 .send_btn {
	font-size: 1.8rem;
	width:50%;
}

#form_container #sec1 #p_confirm_txt {
	font-size: 1.2rem;
	margin-left: 50px;
}
	
#form_container #sec1 .send_btn {
	margin: 0 auto;
	padding-top: 10px;
}

#select_box {
	margin-top: 50px;
}

.select_txt {
	font-size: 2rem;
}

.select_txt .step {
    font-size: 2.5rem;
	line-height: 0.4;
}
	
.select_txt span {
	display: block;
	font-size: 2.5rem;
	margin-bottom: 5px;
}

.select_txt .steptxt {
	text-align: left;
}
	
.select_btn {
	flex-direction: column;
	width: 84%;
    margin: 20px auto 0 auto;;
}

.select_btn .btn a {
  font-size: 2.5rem;
  width: 80%;
  height: 50px;
  border-radius: 10px;
  margin: 0 auto 10px auto;
}
	
.select_btn .btn_left a:hover {
  background-color: #e5f5ff;
	transition-property: all;
	transition-duration: 0.2s;
	transition-timing-function: ease-in;
	transition-delay: 0s;
	opacity: 1;
}

.select_btn .btn_right a:hover {
  background-color: #e5f5ff;
	transition-property: all;
	transition-duration: 0.2s;
	transition-timing-function: ease-in;
	transition-delay: 0s;
	opacity: 1;
}
	
#select_box .back {
	text-align: center;
	margin-top: 30px;
}
	

	
/*********************************
	新着情報
*********************************/
#news dl {
	flex-direction: column;
	padding: 0;
}

#news dt {
	width: 100%;
	border-bottom: none;
	padding-bottom: 0;
}

#news dd {
	width: 100%;
	padding-top: 20px;
	padding-bottom: 30px;
}

#news dl dt p span {
	margin-bottom: 5px;
}

#news dl dd p span {
	margin-bottom: 10px;
}


	
/*********************************
	個人情報保護方針
*********************************/
#policy #pagettl .inner #ttl {
	font-size: 3.5rem;
	letter-spacing: 0.6rem;
}

}



/*********************************
	その他サイズ用微調整
*********************************/
@media (max-width : 650px) {
.btn {
	flex-direction: column;
  }
	
.btn .btn_left a {
    width: 80%;
    height: 50px;
    margin: 0 auto;
    font-size: 2.5rem;
	margin-bottom: 10px;
}
	
.btn .btn_right a {
    width: 80%;
    height: 50px;
    margin: 0 auto;
    font-size: 2.5rem;
}
	
.btn li a {
  font-size: 1.8rem;
  width: 150px;
  height: 32px;
  border-radius: 5px;
}
	
#mv {
    height: 450px;
	width: 100%;
	margin-top: 65px;
}	
	
#mv .inner2 img {
	width: 50%;
	margin-bottom: 15px;
}
}

@media (max-width : 400px) {		
#mv .inner2 img {
	width: 70%;
	margin-bottom: 15px;
}
}